[package]
name = "rust_pricing"
version = "0.1.0"
edition = "2021"

[lib]
name = "rust_pricing"
crate-type = ["cdylib"]

[dependencies]
pyo3 = { version = "0.19.0", features = ["extension-module"] }
serde = { version = "1.0", features = ["derive"] }
